<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Dratewka</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="main.js"></script>
</head>

<body>
    <div id="main">
        <div id="pojemnik">
            <div id="tekst" class="pixel">You are in a frontyard of your house</div><br>
            <div id="obrazTlo" class="obraz">
                <div id="obraz" class="obraz"></div>
            </div><br>
            <div id="kierunek" class="pixel">You can go WEST, NORTH, SOUTH</div><br>
            <div id="coWidac" class="pixel">You see nothing</div><br>
            <div id="plecak" class="pixel">You are carrying nothing</div><br><br>
            <div id="cmd" class="pixel">What now? <input id="cmdinput" type="text" value="" onblur="focus()"
                    spellcheck="false" onkeypress="game.player.upperCaseF(this)"></div><br>
            <div id="vocabulary">
                <br>NORTH or N, SOUTH or S<br>
                <br>WEST or W, EAST or E<br>
                <br>TAKE (object) or T (object)<br>
                <br>DROP (object) or D (object)<br>
                <br>USE (object) or U (object)<br>
                <br>GOSSIPS or G, VOCABULARY or V<br>
                <br>Press any key...
            </div>
            <div id="gossips">
                <br>The woodcutter lost his home key...<br>
                <br>The butcher likes fruit... The cooper<br>
                <br>is greedy... Dratewka plans to make a<br>
                <br>poisoned bait for the dragon... The<br>
                <br>tavern owner is buying food from the<br>
                <br>pickers... Making a rag from a bag...<br>
                <br>Press any key..."
            </div>
            <div id="kompas">
                <div id="north">N</div>
                <div id="south">S</div>
                <div id="west">W</div>
                <div id="east">E</div>
            </div>
            <div id="czolowka1" class="czolowka"></div>
            <div id="czolowka2" class="czolowka"></div>
            <div id="czolowka3" class="czolowka"></div>
            <div id="koniec1" class="czolowka"></div>
            <audio id="mp3" controls autoplay="true" muted="muted">
                <source src="source/mp3/hejnal.mp3" type="audio/mpeg">
            </audio>
        </div><br>
        <div id="test">
            <button id="S" class="test" onclick="game.player.go('S')">S</button>
            <button id="N" class="test" onclick="game.player.go('N')">N</button>
            <button id="W" class="test" onclick="game.player.go('W')">W</button>
            <button id="E" class="test" onclick="game.player.go('E')">E</button>
        </div>
    </div>
</body>

</html>